CREATE TABLE gtg_otbi_bo_products_b (
    PRODUCT_ID           NUMBER(18, 0),
    CATEGORY_ID          NUMBER(18, 0),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    PRODUCT_ID           NUMBER(18, 0),
    CATEGORY_ID          NUMBER(18, 0),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONSTRAINT pk_gtg_otbi_bo_products_b PRIMARY KEY (PRODUCT_ID, PRODUCT_ID)
);
